<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55e2a965657363fc18157da03a89ea30">
  <dict>
    <!--2024-02-28 14:22:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:17:48.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
